<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Class org.apache.poi.hwpf.usermodel.TableRow (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class org.apache.poi.hwpf.usermodel.TableRow (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/hwpf/usermodel/TableRow.html"
               title="class in org.apache.poi.hwpf.usermodel">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hwpf/usermodel/class-use/TableRow.html" target="_top">Frames</a>
        </li>
        <li><a href="TableRow.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h2 title="Uses of Class org.apache.poi.hwpf.usermodel.TableRow" class="title">Uses of Class<br>org.apache.poi.hwpf.usermodel.TableRow
    </h2>
</div>
<div class="classUseContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a href="../../../../../../org/apache/poi/hwpf/usermodel/TableRow.html"
                                                    title="class in org.apache.poi.hwpf.usermodel">TableRow</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hwpf.converter">org.apache.poi.hwpf.converter</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.hwpf.usermodel">org.apache.poi.hwpf.usermodel</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList">
            <ul class="blockList">
                <li class="blockList"><a name="org.apache.poi.hwpf.converter">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/hwpf/usermodel/TableRow.html"
                                   title="class in org.apache.poi.hwpf.usermodel">TableRow</a> in <a
                            href="../../../../../../org/apache/poi/hwpf/converter/package-summary.html">org.apache.poi.hwpf.converter</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hwpf/converter/package-summary.html">org.apache.poi.hwpf.converter</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/hwpf/usermodel/TableRow.html"
                                title="class in org.apache.poi.hwpf.usermodel">TableRow</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>static void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToHtmlUtils.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/converter/WordToHtmlUtils.html#addTableCellProperties-org.apache.poi.hwpf.usermodel.TableRow-org.apache.poi.hwpf.usermodel.TableCell-boolean-boolean-boolean-boolean-java.lang.StringBuilder-">addTableCellProperties</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/TableRow.html"
                                    title="class in org.apache.poi.hwpf.usermodel">TableRow</a>&nbsp;tableRow,
                                <a href="../../../../../../org/apache/poi/hwpf/usermodel/TableCell.html"
                                   title="class in org.apache.poi.hwpf.usermodel">TableCell</a>&nbsp;tableCell,
                                boolean&nbsp;toppest,
                                boolean&nbsp;bottomest,
                                boolean&nbsp;leftest,
                                boolean&nbsp;rightest,
                                java.lang.StringBuilder&nbsp;style)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToHtmlUtils.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/converter/WordToHtmlUtils.html#addTableRowProperties-org.apache.poi.hwpf.usermodel.TableRow-java.lang.StringBuilder-">addTableRowProperties</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/TableRow.html"
                                    title="class in org.apache.poi.hwpf.usermodel">TableRow</a>&nbsp;tableRow,
                                java.lang.StringBuilder&nbsp;style)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToFoUtils.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/converter/WordToFoUtils.html#setTableCellProperties-org.apache.poi.hwpf.usermodel.TableRow-org.apache.poi.hwpf.usermodel.TableCell-org.w3c.dom.Element-boolean-boolean-boolean-boolean-">setTableCellProperties</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/TableRow.html"
                                    title="class in org.apache.poi.hwpf.usermodel">TableRow</a>&nbsp;tableRow,
                                <a href="../../../../../../org/apache/poi/hwpf/usermodel/TableCell.html"
                                   title="class in org.apache.poi.hwpf.usermodel">TableCell</a>&nbsp;tableCell,
                                org.w3c.dom.Element&nbsp;element,
                                boolean&nbsp;toppest,
                                boolean&nbsp;bottomest,
                                boolean&nbsp;leftest,
                                boolean&nbsp;rightest)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToFoUtils.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/converter/WordToFoUtils.html#setTableRowProperties-org.apache.poi.hwpf.usermodel.TableRow-org.w3c.dom.Element-">setTableRowProperties</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/TableRow.html"
                                    title="class in org.apache.poi.hwpf.usermodel">TableRow</a>&nbsp;tableRow,
                                org.w3c.dom.Element&nbsp;tableRowElement)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.hwpf.usermodel">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/hwpf/usermodel/TableRow.html"
                                   title="class in org.apache.poi.hwpf.usermodel">TableRow</a> in <a
                            href="../../../../../../org/apache/poi/hwpf/usermodel/package-summary.html">org.apache.poi.hwpf.usermodel</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hwpf/usermodel/package-summary.html">org.apache.poi.hwpf.usermodel</a> that return <a
                                href="../../../../../../org/apache/poi/hwpf/usermodel/TableRow.html"
                                title="class in org.apache.poi.hwpf.usermodel">TableRow</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/TableRow.html"
                                    title="class in org.apache.poi.hwpf.usermodel">TableRow</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">Table.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/Table.html#getRow-int-">getRow</a></span>(int&nbsp;index)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing constructors, and an explanation">
                        <caption><span>Constructors in <a
                                href="../../../../../../org/apache/poi/hwpf/usermodel/package-summary.html">org.apache.poi.hwpf.usermodel</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/hwpf/usermodel/TableRow.html"
                                title="class in org.apache.poi.hwpf.usermodel">TableRow</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colOne" scope="col">Constructor and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/TableCell.html#TableCell-int-int-org.apache.poi.hwpf.usermodel.TableRow-int-org.apache.poi.hwpf.usermodel.TableCellDescriptor-int-int-">TableCell</a></span>(int&nbsp;startIdxInclusive,
                                int&nbsp;endIdxExclusive,
                                <a href="../../../../../../org/apache/poi/hwpf/usermodel/TableRow.html"
                                   title="class in org.apache.poi.hwpf.usermodel">TableRow</a>&nbsp;parent,
                                int&nbsp;levelNum,
                                <a href="../../../../../../org/apache/poi/hwpf/usermodel/TableCellDescriptor.html"
                                   title="class in org.apache.poi.hwpf.usermodel">TableCellDescriptor</a>&nbsp;tcd,
                                int&nbsp;leftEdge,
                                int&nbsp;width)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
            </ul>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/hwpf/usermodel/TableRow.html"
               title="class in org.apache.poi.hwpf.usermodel">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hwpf/usermodel/class-use/TableRow.html" target="_top">Frames</a>
        </li>
        <li><a href="TableRow.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
